@charset "UTF-8";
*, *::before, *::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html {
  font-size: 62.5%;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.75;
  color: #191919;
  background-color: #ffffff;
  -webkit-font-smoothing: antialiased;
}
body.no-scroll {
  overflow: hidden;
}

a {
  color: inherit;
  text-decoration: none;
  transition: opacity 0.3s ease;
}
a:hover {
  opacity: 0.6;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  padding: 0;
  appearance: none;
}

.l-header {
  background-color: #ffffff;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.05);
  width: 100%;
  padding: 0;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99;
}
@media (min-width: 768px) {
  .l-header {
    padding: 15px 0;
  }
}

.l-mainVisual {
  padding: 0 clamp(1em, 3.66vw, 50px);
  margin-top: 60px;
}
.l-mainVisual__wrapper {
  background: linear-gradient(180deg, #ffffff 0%, #f0f7fd 100%);
  background-image: url(../image/bg_top.png);
  background-repeat: no-repeat;
  background-size: 300%;
  background-position: bottom;
}
@media (min-width: 768px) {
  .l-mainVisual {
    margin-top: 80px;
  }
  .l-mainVisual__wrapper {
    background-size: 100%;
  }
}

.l-footer {
  background-color: #f5f5f5;
  padding: 30px 0;
}

@media (max-width: 767px) {
  .c-menu--button {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    row-gap: 7px;
  }
  .c-menu--button__line, .c-menu--button::before, .c-menu--button::after {
    content: "";
    width: 30px;
    height: 2px;
    background-color: #ffffff;
    transition: all 0.3s;
  }
  .c-menu--button__wrapper {
    background-color: #016dc6;
    width: 60px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .c-menu--button.is-opened .c-menu--button__line {
    opacity: 0 !important;
    z-index: -1;
  }
  .c-menu--button.is-opened::before {
    transform: translateY(9px) rotate(135deg);
  }
  .c-menu--button.is-opened::after {
    transform: translateY(-9px) rotate(-135deg);
  }
  .c-menu--button.is-opened .c-menu__inner {
    display: block;
    opacity: 1;
  }
  .c-menu__inner {
    background-color: #016dc6;
    color: var(--colorWhite);
    width: 100vw;
    height: calc(100dvh - 60px);
    padding: 20px 1em;
    overflow-x: hidden;
    overflow-y: scroll;
    position: absolute;
    left: 0;
    top: 60px;
    z-index: 100;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.4s ease, visibility 0.4s ease;
    display: none;
  }
  .c-menu__inner.is-show {
    opacity: 1;
    visibility: visible;
  }
  .c-menu__inner.is-scrolled {
    height: calc(100dvh - 60px);
    top: 60px;
  }
}
@media print and (max-width: 767px) {
  .c-menu__inner {
    height: calc(100dvh - 60px);
    top: 60px;
  }
}
.c-sectionTitle {
  font-size: clamp(2.8rem, 2.93vw, 4rem);
  font-weight: 700;
  letter-spacing: 0.1em;
  text-align: center;
  margin-bottom: 30px;
  padding-bottom: 15px;
  position: relative;
}
.c-sectionTitle::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100px;
  height: 6px;
  background-color: #016dc6;
}
.c-sectionTitle--left {
  text-align: left;
}
.c-sectionTitle--left::after {
  left: 0;
  transform: translateX(0);
}
@media (max-width: 767px) {
  .c-sectionTitle {
    white-space: nowrap;
  }
}
@media (min-width: 768px) {
  .c-sectionTitle {
    margin-bottom: 50px;
    padding-bottom: 20px;
  }
}

.c-sectionDescription {
  text-align: left;
}
@media (min-width: 768px) {
  .c-sectionDescription {
    text-align: center;
  }
}

.c-btn {
  background-color: #016dc6;
  border-radius: 100px;
  color: #ffffff;
  font-weight: 700;
  letter-spacing: 0.05em;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 60px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}
@media (min-width: 768px) {
  .c-btn {
    max-width: 360px;
    height: 70px;
  }
}
.c-btn__arrow {
  background-color: #ffffff;
  border-radius: 50%;
  width: 26px;
  height: 26px;
  position: absolute;
  top: calc(50% - 13px);
  right: 1em;
}
.c-btn__arrow:after {
  border-right: solid 2px #016dc6;
  border-bottom: solid 2px #016dc6;
  content: "";
  width: 7px;
  height: 7px;
  position: absolute;
  top: 10px;
  left: 9px;
  transform: rotate(-45deg);
}
.c-btn:after {
  background-color: #ffffff;
  border-radius: 50%;
  content: "";
  width: 0;
  aspect-ratio: 1/1;
  opacity: 0.3;
  pointer-events: none;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.c-btn:hover {
  opacity: 1;
}
.c-btn:hover:after {
  animation: expand 1s forwards;
}

@keyframes expand {
  0% {
    width: 0;
    opacity: 0;
  }
  20% {
    opacity: 0.3;
  }
  100% {
    width: 120%;
    opacity: 0;
  }
}
.c-btnPrimary {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background-color: #016dc6;
  color: #ffffff;
  padding: 14px 45px;
  border-radius: 30px;
  font-size: 1.6rem;
  font-weight: 700;
  box-shadow: 0 4px 10px rgba(1, 109, 198, 0.25);
}
.c-btnPrimary::after {
  content: "➔";
  margin-left: 15px;
  font-size: 1.2rem;
}

.c-btnOutline {
  padding-right: 2.5em;
  position: relative;
}
.c-btnOutline .c-btn__arrow {
  background-color: #016dc6;
  right: 0;
}
.c-btnOutline .c-btn__arrow:after {
  border-color: #ffffff;
}

.c-btnBanner {
  background-color: white;
}

.c-activityCard__header {
  border-radius: 10px 10px 0 0;
  color: #ffffff;
  text-align: center;
  padding: 9px;
  font-weight: 700;
  font-size: 2.4rem;
  letter-spacing: 0.05em;
}
.c-activityCard__imgWrapper {
  border-radius: 0 0 10px 10px;
  width: 100%;
  height: auto;
  aspect-ratio: 350/220;
  overflow: hidden;
}
.c-activityCard__imgWrapper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.c-activityCard__body {
  margin-top: 20px;
}
.c-activityCard--blue .c-activityCard__header {
  background-color: #54a6ee;
}
.c-activityCard--green .c-activityCard__header {
  background-color: #1e96b4;
}
.c-activityCard--primary .c-activityCard__header {
  background-color: #016dc6;
}

.c-snsBtn {
  background-color: #ffffff;
  border-radius: 10px;
  padding: 20px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  text-align: left;
  transform: translate(0);
  transition: all 0.3s;
}
.c-snsBtn__icon {
  width: 50px;
  height: 50px;
  margin-right: 25px;
  flex-shrink: 0;
}
.c-snsBtn__name {
  font-size: 1.3rem;
  line-height: 1.2;
  display: block;
  margin-bottom: 9px;
}
.c-snsBtn__linkText {
  font-size: 3.2rem;
  font-weight: 700;
  line-height: 1;
}
.c-snsBtn__linkText .small {
  color: #191919;
  font-size: 1.3rem;
  font-weight: initial;
}
@media (max-width: 767px) {
  .c-snsBtn__linkText {
    white-space: nowrap;
  }
}
.c-snsBtn--facebook {
  box-shadow: 5px 5px 0 #016dc6;
}
.c-snsBtn--facebook .c-snsBtn__linkText {
  color: #016dc6;
}
.c-snsBtn--instagram {
  box-shadow: 5px 5px 0 #ea34a5;
}
.c-snsBtn--instagram .c-snsBtn__linkText {
  color: #ea34a5;
}
.c-snsBtn:hover {
  opacity: 1;
  box-shadow: none;
  transform: translate(5px, 5px);
}
@media (min-width: 768px) {
  .c-snsBtn {
    padding: 30px 25px;
    justify-content: center;
  }
  .c-snsBtn__icon {
    width: 60px;
    height: 60px;
    margin-right: 40px;
  }
  .c-snsBtn__name {
    font-size: 1.6rem;
  }
  .c-snsBtn_linkText {
    font-size: 3.6rem;
  }
  .c-snsBtn_linkText .small {
    font-size: 1.6rem;
  }
}

.p-headerInner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 45px;
  padding: 0 clamp(1em, 3.66vw, 50px);
}
@media (max-width: 767px) {
  .p-headerInner {
    padding-right: 0;
  }
}

.p-headerLogo {
  flex: 1;
}
.p-headerLogo__img {
  width: 392px;
}

.p-headerNav__list {
  display: flex;
  gap: 3em;
}
@media (max-width: 767px) {
  .p-headerNav__list {
    background-color: #ffffff;
    border-radius: 10px;
    flex-direction: column;
    gap: 0;
    height: 100%;
    padding: 20px;
  }
  .p-headerNav__list li {
    border-bottom: solid 1px #A5ACB2;
    padding: 20px 1em;
    position: relative;
  }
  .p-headerNav__list a {
    display: block;
  }
  .p-headerNav__list .c-btn__arrow {
    background-color: #016dc6;
  }
  .p-headerNav__list .c-btn__arrow:after {
    border-color: #ffffff;
  }
}
.p-headerNav__link {
  color: #016dc6;
  font-weight: 700;
}

.p-mainVisualBody {
  position: relative;
  background-image: url("../image/img_kv_sp.jpg");
  background-size: cover;
  background-position: center;
  height: calc(100vw + 5px);
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  padding: 0 0 10px 10px;
}
@media (min-width: 768px) {
  .p-mainVisualBody {
    background-image: url("../image/img_kv_pc.jpg");
    height: calc(100vh - 130px);
    justify-content: flex-end;
    align-items: flex-start;
    padding: 40px 40px 0 0;
  }
}
.p-mainVisualBody__textImg {
  max-width: 48vw;
  height: auto;
}
@media (min-width: 768px) {
  .p-mainVisualBody__textImg {
    max-width: min(33.24vw, 454px);
  }
}

.p-about {
  text-align: center;
  padding: 60px 0;
}
.p-about__text {
  margin: 0 auto 60px;
}
@media (min-width: 768px) {
  .p-about {
    padding: 200px 0 150px;
  }
}

.p-activities {
  background-color: #fff;
}
.p-activities__grid {
  display: grid;
  grid-template-columns: 1fr;
  gap: 25px;
  margin-top: 50px;
}
@media (min-width: 768px) {
  .p-activities__grid {
    grid-template-columns: repeat(3, 1fr);
  }
}

.p-sns {
  background-color: #c3e6fe;
}
.p-sns__buttons {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 25px;
  margin-top: 40px;
}
@media (min-width: 768px) {
  .p-sns__buttons {
    flex-direction: row;
    justify-content: center;
    gap: 50px;
    margin-top: 60px;
  }
}

.p-pta {
  background-color: #f5f5f5;
}
.p-pta__layout {
  display: flex;
  flex-direction: column;
  gap: 30px;
}
@media (min-width: 768px) {
  .p-pta__layout {
    display: grid;
    grid-template-columns: 1fr 1fr;
    row-gap: 50px;
    align-items: center;
    grid-template-areas: "info image" "btn  image";
  }
}
.p-pta__info {
  grid-area: info;
}
.p-pta__text {
  font-size: 1.6rem;
  line-height: 1.8;
  color: #191919;
}
.p-pta__imageBlock {
  grid-area: image;
  width: 100%;
  max-width: 550px;
  margin: 0 auto;
}
@media (min-width: 768px) {
  .p-pta__imageBlock {
    margin: 0;
  }
}
.p-pta__img {
  width: 100%;
  height: auto;
  display: block;
}
.p-pta__btnWrapper {
  grid-area: btn;
}
@media (min-width: 768px) {
  .p-pta .c-sectionTitle {
    text-align: left;
  }
  .p-pta .c-sectionTitle:after {
    left: 0;
    transform: translateX(0);
  }
}
.p-pta .c-btn {
  margin: 0;
}
.p-pta .c-btn__arrow:after {
  background-image: url(../image/ico_link.svg);
  background-repeat: no-repeat;
  background-size: contain;
  border: none;
  width: 10px;
  height: 10px;
  top: 8px;
  left: 8px;
  transform: rotate(0);
}

.p-news {
  background-color: #ffffff;
}
.p-news__container {
  display: flex;
  flex-direction: column;
  gap: 50px;
}
@media (min-width: 768px) {
  .p-news__container {
    flex-direction: row;
  }
}
.p-news__left {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.p-news__left .c-sectionTitle {
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .p-news__left {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 230px;
    flex-shrink: 0;
  }
  .p-news__left .c-sectionTitle {
    margin-bottom: 50px;
  }
}
.p-news__list {
  flex-grow: 1;
}
.p-news__item {
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding: 20px 0;
  border-bottom: solid 1px #A5ACB2;
}
.p-news__item:first-child {
  border-top: solid 1px #A5ACB2;
}
@media (min-width: 768px) {
  .p-news__item {
    flex-direction: row;
    gap: 40px;
    padding: 30px 0;
  }
}
.p-news__date {
  width: auto;
  flex-shrink: 0;
}
@media (min-width: 768px) {
  .p-news__date {
    width: 8.5em;
  }
}
.p-news__title {
  color: #016dc6;
  text-decoration: underline;
}

.p-banner {
  display: flex;
  flex-direction: column;
}
@media (min-width: 768px) {
  .p-banner {
    flex-direction: row;
  }
}
.p-banner__box {
  width: 100%;
  padding: 20px 1em;
  text-align: center;
  color: #ffffff;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 0;
}
.p-banner__box:after {
  mix-blend-mode: multiply;
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  clip-path: polygon(100% 0, 0% 100%, 100% 100%);
  opacity: 0.3;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
@media (min-width: 768px) {
  .p-banner__box {
    padding: 75px 40px;
  }
}
.p-banner__box--left {
  background-color: #54a6ee;
}
.p-banner__box--left:after {
  background-color: #54a6ee;
}
.p-banner__box--left .c-btnBanner {
  color: #54a6ee;
}
.p-banner__box--left .c-btnBanner:after {
  background-color: #54a6ee;
}
.p-banner__box--left .c-btnBanner .c-btn__arrow {
  background-color: #54a6ee;
}
.p-banner__box--left .c-btnBanner .c-btn__arrow:after {
  border-color: #ffffff;
}
.p-banner__box--right {
  background-color: #1e96b4;
}
.p-banner__box--right:after {
  background-color: #1e96b4;
}
.p-banner__box--right .c-btnBanner {
  color: #1e96b4;
}
.p-banner__box--right .c-btnBanner:after {
  background-color: #1e96b4;
}
.p-banner__box--right .c-btnBanner .c-btn__arrow {
  background-color: #1e96b4;
}
.p-banner__box--right .c-btnBanner .c-btn__arrow:after {
  display: none;
}
.p-banner__box--right .c-btnBanner .c-btn__arrow .c-link__ico {
  filter: brightness(0) saturate(100%) invert(93%) sepia(100%) saturate(0%) hue-rotate(248deg) brightness(106%) contrast(106%);
  margin-left: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.p-banner__title {
  font-size: 2rem;
  margin-bottom: 20px;
  font-weight: 700;
}
@media (min-width: 768px) {
  .p-banner__title {
    font-size: 2.6rem;
    margin-bottom: 50px;
  }
}

.p-footerInner {
  padding: 0 clamp(1em, 3.66vw, 50px);
}

.p-footerTop {
  display: flex;
  flex-direction: column;
  gap: 20px;
  text-align: center;
  margin-bottom: 30px;
}
@media (min-width: 768px) {
  .p-footerTop {
    flex-direction: row;
    justify-content: space-between;
    text-align: left;
    gap: 0;
  }
}

.p-footerLogo__img {
  height: 40px;
}

.p-footerSns {
  display: flex;
  justify-content: center;
  gap: 20px;
}
.p-footerSns__link {
  width: 45px;
  height: 45px;
}

.p-footerBottom {
  display: flex;
  flex-direction: column;
  gap: 15px;
  text-align: center;
  align-items: center;
  font-size: 1.4rem;
}
@media (min-width: 768px) {
  .p-footerBottom {
    flex-direction: row;
    justify-content: space-between;
    text-align: left;
    gap: 0;
  }
}
.p-footerBottom__privacy {
  text-decoration: underline;
}

.u-inner {
  max-width: 1100px;
  margin: 0 auto;
  padding: 0 clamp(1em, 3.66vw, 50px);
  box-sizing: content-box;
}

.u-container {
  padding: 60px 0;
}
@media (min-width: 768px) {
  .u-container {
    padding: 120px 0;
  }
}

.u-only-pc {
  display: none;
}
@media (min-width: 768px) {
  .u-only-pc {
    display: block;
  }
  .u-only-sp {
    display: none;
  }
}

@media (min-width: 768px) {
  .u-ib {
    display: inline-block;
  }
}

.u-hover--opacity {
  transition: all 0.3s ease;
}
.u-hover--opacity:hover {
  opacity: 0.6;
}

.p-subHeader {
  background-image: url(../image/bg_subpage.svg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 30px 20px;
  text-align: center;
  color: #ffffff;
  margin-top: 60px;
}
@media (min-width: 768px) {
  .p-subHeader {
    margin-top: 80px;
    padding: 80px 50px;
  }
}
.p-subHeader__title {
  font-size: clamp(2.8rem, 2.93vw, 4rem);
  font-weight: 700;
  letter-spacing: 0.1em;
  padding-bottom: 20px;
  position: relative;
}
.p-subHeader__title:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100px;
  height: 6px;
  background-color: #ffffff;
}

.p-breadcrumbs {
  margin-top: 20px;
}
.p-breadcrumbs__list {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  font-size: 1.2rem;
  width: max-content;
}
.p-breadcrumbs__item {
  display: flex;
  align-items: center;
}
.p-breadcrumbs__item::after {
  content: "―";
  margin: 0 1em;
}
.p-breadcrumbs__item:last-child::after {
  content: "";
}
.p-breadcrumbs__item a {
  color: #016dc6;
}
.p-breadcrumbs__item a:hover {
  text-decoration: underline;
}
@media (max-width: 767px) {
  .p-breadcrumbs__wrapper {
    overflow-x: scroll;
  }
}

.p-anchorNav {
  display: grid;
  grid-template-columns: 1fr;
  gap: 20px;
  margin: 60px auto 0;
  max-width: 920px;
}
@media (min-width: 768px) {
  .p-anchorNav {
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
    margin: 120px auto 0;
  }
}
.p-anchorNav__btn {
  background-color: #ffffff;
  border: solid 1px #016dc6;
  color: #016dc6;
  width: 100%;
}
.p-anchorNav__btn .c-btn__arrow {
  background-color: #016dc6;
}
.p-anchorNav__btn .c-btn__arrow:after {
  border-color: #ffffff;
  top: 8px;
  left: 10px;
  transform: rotate(45deg);
}
.p-anchorNav__btn:after {
  background-color: #016dc6;
}

.p-greetingSection {
  background-color: #ffffff;
}

.p-greetingLayout {
  display: flex;
  flex-direction: column-reverse;
  gap: 40px;
}
@media (min-width: 768px) {
  .p-greetingLayout {
    flex-direction: row;
    align-items: flex-start;
    gap: 60px;
  }
}
.p-greetingLayout__body {
  flex-grow: 1;
}
.p-greetingLayout__side {
  width: 100%;
  max-width: 260px;
  margin: 0 auto;
  flex-shrink: 0;
}
@media (min-width: 768px) {
  .p-greetingLayout__side {
    margin: 0;
  }
}
.p-greetingLayout__lead {
  font-size: 1.8rem;
  margin-bottom: 30px;
}
@media (min-width: 768px) {
  .p-greetingLayout__lead {
    font-size: 2.2rem;
  }
}
.p-greetingLayout__text {
  margin-bottom: 1em;
  text-align: justify;
}
.p-greetingLayout__imgWrapper {
  display: inline-block;
  margin-bottom: 20px;
  position: relative;
  z-index: 0;
}
.p-greetingLayout__imgWrapper:after {
  background-color: #c3e6fe;
  border-radius: 10px;
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  right: -10px;
  bottom: -10px;
  z-index: -1;
}
.p-greetingLayout__img {
  border-radius: 10px;
  width: 100%;
  height: auto;
  display: block;
}
.p-greetingLayout__name {
  font-size: 2.6rem;
  line-height: 1.5;
}
.p-greetingLayout__name .small {
  font-size: 1.4rem;
}

.p-officersSection {
  background-color: #f5f5f5;
}
.p-officersSection__subTitle {
  font-size: 1.6rem;
  font-weight: 400;
  margin-left: 1em;
  letter-spacing: 0.05em;
}

.p-tableBlock {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
@media (min-width: 768px) {
  .p-tableBlock {
    gap: 80px;
  }
}
.p-tableBlock__group {
  width: 100%;
}
.p-tableBlock__heading {
  font-size: 2rem;
  font-weight: 500;
  margin-bottom: 1em;
}
.p-tableBlock__annotation {
  font-size: 1.4rem;
  display: block;
  text-align: right;
  margin-bottom: 1em;
}

.p-subTable {
  width: 100%;
  border-collapse: collapse;
}
.p-subTable tr {
  border-top: solid 1px #A5ACB2;
  display: flex;
  flex-wrap: wrap;
}
@media (max-width: 767px) {
  .p-subTable tr {
    margin-top: 20px;
  }
}
@media (min-width: 768px) {
  .p-subTable tr {
    border-top: none;
    display: table-row;
  }
}
.p-subTable tr:first-child {
  border-top: solid 1px #A5ACB2;
  margin-top: 0;
}
@media (min-width: 768px) {
  .p-subTable--col4 tr {
    display: grid;
    grid-template-columns: 160px repeat(3, 1fr);
  }
  .p-subTable--col3 tr {
    display: grid;
    grid-template-columns: 160px repeat(2, 1fr);
  }
}
.p-subTable th, .p-subTable td {
  font-size: 1.4rem;
  text-align: left;
  vertical-align: middle;
}
.p-subTable th {
  background-color: #E3F4FF;
  font-weight: 500;
  width: 100%;
  padding: 1em 1.5em;
}
@media (min-width: 768px) {
  .p-subTable th {
    border-bottom: solid 1px #A5ACB2;
    text-align: center;
    width: 160px;
  }
}
.p-subTable td {
  background-color: #ffffff;
  border-bottom: solid 1px #A5ACB2;
  padding: 1em 1.5em;
  width: 50%;
}
.p-subTable td:empty {
  display: none;
}
@media (min-width: 768px) {
  .p-subTable td:empty {
    display: table-cell;
  }
}
@media (max-width: 767px) {
  .p-subTable td:nth-of-type(2n-1) {
    border-right: solid 1px #A5ACB2;
  }
}
@media (min-width: 768px) {
  .p-subTable td {
    width: auto;
  }
  .p-subTable td:not(:last-child) {
    border-right: solid 1px #A5ACB2;
  }
  .p-subTable td:nth-child(3n+1) {
    border-right: 0;
  }
}

.p-rulesSection {
  background-color: #E3F4FF;
}
.p-rulesSection__body {
  text-align: center;
}

.c-btnPrimary--pdf img {
  position: absolute;
  top: calc(50% - 18.5px);
  right: 30px;
}
@media (min-width: 768px) {
  .c-btnPrimary--pdf {
    width: 420px;
  }
}

.p-pagenation {
  margin-top: 30px;
  text-align: center;
  position: relative;
}
.p-pagenation__arrow {
  font-size: 1.4rem;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.p-pagenation__arrow.prev {
  padding-left: 1em;
  left: 0;
}
.p-pagenation__arrow.prev:after {
  border-top: solid 1px #191919;
  border-left: solid 1px #191919;
  content: "";
  width: 10px;
  height: 10px;
  position: absolute;
  top: 10px;
  left: 0;
  transform: rotate(-45deg);
}
.p-pagenation__arrow.next {
  padding-right: 1em;
  right: 0;
}
.p-pagenation__arrow.next:after {
  border-right: solid 1px #191919;
  border-bottom: solid 1px #191919;
  content: "";
  width: 10px;
  height: 10px;
  position: absolute;
  top: 10px;
  right: 0;
  transform: rotate(-45deg);
}
@media (min-width: 768px) {
  .p-pagenation__arrow {
    font-size: 1.6rem;
  }
}
.p-pagenation__number {
  display: flex;
  justify-content: center;
  gap: 10px;
}
.p-pagenation__number--btn {
  background-color: #ffffff;
  border: solid 1px #191919;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 35px;
  height: 35px;
  transition: all 0.3s;
}
.p-pagenation__number--btn.active, .p-pagenation__number--btn:hover {
  background-color: #016dc6;
  border: none;
  color: #ffffff;
  opacity: 1;
}
@media (min-width: 768px) {
  .p-pagenation {
    margin-top: 75px;
  }
}
.p-pagenation__list {
  background-color: #016dc6;
  border-radius: 4px;
  color: #ffffff;
  font-size: 1.4rem;
  font-weight: 700;
  letter-spacing: 0.15em;
  display: flex;
  flex-direction: row-reverse;
  justify-content: center;
  align-items: center;
  gap: 1em;
  width: fit-content;
  height: 50px;
  margin: 0 auto;
  padding: 0 1em;
}
@media (min-width: 768px) {
  .p-pagenation__list {
    font-size: 1.6rem;
    width: 250px;
  }
}

.p-newsDetail__title {
  border-bottom: solid 1px #A5ACB2;
  font-size: clamp(2.4rem, 2.4vw, 3.2rem);
  margin-bottom: 30px;
  padding-bottom: 30px;
}
.p-newsDetail__date {
  font-size: 1.4rem;
}
.p-newsDetail__contents {
  margin-top: 50px;
}

.p-newsLink {
  margin-top: 75px;
}
.p-newsLink:last-child {
  border-bottom: solid 1px #A5ACB2;
  padding-bottom: 75px;
}
.p-newsLink__bar {
  background-color: #E3F4FF;
  border-left: 7px solid #016dc6;
  padding: 10px 20px;
  margin-bottom: 25px;
}
.p-newsLink__heading {
  font-size: 2rem;
  font-weight: 700;
}
.p-newsLink__list li {
  padding-left: 1em;
  text-indent: -1em;
}
.p-newsLink__list li:before {
  content: "・";
  color: #016dc6;
}
.p-newsLink__list li:not(:last-child) {
  margin-bottom: 0.5em;
}
.p-newsLink__anchor {
  color: #016dc6;
  text-decoration: underline;
}

.c-link__ico {
  vertical-align: middle;
  margin-left: 0.5em;
}

.p-privacySection {
  background-color: #ffffff;
}

.p-privacyWrapper__mainHeading {
  font-size: 2rem;
  font-weight: 700;
  margin-bottom: 40px;
}
@media (min-width: 768px) {
  .p-privacyWrapper__mainHeading {
    font-size: 2.6rem;
    margin-bottom: 60px;
  }
}

.p-privacyGroup {
  margin-bottom: 50px;
}
@media (min-width: 768px) {
  .p-privacyGroup {
    margin-bottom: 100px;
  }
}
.p-privacyGroup:last-child {
  margin-bottom: 0;
}
.p-privacyGroup__mainTitle {
  font-size: 2rem;
  font-weight: 700;
  margin-bottom: 30px;
  padding-bottom: 20px;
  border-bottom: solid 1px #A5ACB2;
}
@media (min-width: 768px) {
  .p-privacyGroup__mainTitle {
    font-size: 2.4rem;
  }
}
.p-privacyGroup__bar {
  background-color: #E3F4FF;
  border-left: 7px solid #016dc6;
  padding: 10px 20px;
  margin-bottom: 25px;
}
.p-privacyGroup__articleTitle {
  font-size: 1.8rem;
  font-weight: 700;
}
@media (min-width: 768px) {
  .p-privacyGroup__articleTitle {
    font-size: 2.2rem;
  }
}
.p-privacyGroup__text {
  text-align: justify;
}

.p-privacyClause {
  margin-top: 30px;
}
.p-privacyClause__item {
  margin-bottom: 30px;
}
.p-privacyClause__item:last-child {
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .p-privacyClause__item {
    margin-bottom: 60px;
  }
}
.p-privacyClause__heading {
  font-size: 1.6rem;
  font-weight: 700;
  margin-bottom: 20px;
  padding-left: 1.5em;
  text-indent: -1.5em;
}
@media (min-width: 768px) {
  .p-privacyClause__heading {
    font-size: 1.8rem;
  }
}
.p-privacyClause__text {
  text-align: justify;
}
.p-privacyClause__subList {
  list-style: none;
  margin-top: 20px;
  padding: 0;
}
.p-privacyClause__subList li {
  position: relative;
  padding-left: 1.5em;
  margin-bottom: 0.5em;
  text-align: justify;
}
.p-privacyClause__subList li:last-child {
  margin-bottom: 0;
}
.p-privacyClause__subList li span {
  position: absolute;
  left: 2px;
  top: 0;
  font-weight: 700;
}

.p-contact a {
  color: #016dc6;
  text-decoration: underline;
}
.p-contact p {
  margin-bottom: 20px;
}
.p-contact__container {
  margin-top: 100px;
}
.p-contact__frame {
  border-top: solid 1px #A5ACB2;
  border-bottom: solid 1px #A5ACB2;
  margin-top: 50px;
  padding: 25px;
}
.p-contact__step {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
.p-contact__step li {
  background-color: #aaa;
  color: #ffffff;
  font-size: 1.4rem;
  font-weight: 500;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 50px;
}
.p-contact__step li:not(:last-child) {
  clip-path: polygon(0% 0%, calc(100% - 15px) 0, 100% 50%, calc(100% - 15px) 100%, 0% 100%);
  padding-right: 0.5em;
}
.p-contact__step li.active {
  background-color: #016dc6;
}
@media (min-width: 768px) {
  .p-contact__step li {
    font-size: 1.8rem;
  }
}
.p-contact__annotation {
  margin-top: 50px;
}
.p-contact__annotation li {
  padding-left: 1em;
  text-indent: -1em;
}
.p-contact__annotation li:before {
  content: "※";
}
.p-contact__annotation li:not(:last-child) {
  margin-bottom: 0.5em;
}
.p-contact__bar {
  background-color: #e6e6e6;
  border-left: 7px solid #016dc6;
  padding: 10px 20px;
  margin-bottom: 50px;
}
.p-contact__heading {
  font-size: 1.8rem;
}

.p-contactTable {
  width: 100%;
}
.p-contactTable tr {
  display: flex;
  flex-direction: column;
}
@media (max-width: 767px) {
  .p-contactTable tr:not(:last-child) {
    margin-bottom: 20px;
  }
}
@media (min-width: 768px) {
  .p-contactTable tr {
    border-bottom: solid 1px #A5ACB2;
    display: grid;
    grid-template-columns: 215px 1fr;
  }
  .p-contactTable tr:first-child {
    border-top: solid 1px #A5ACB2;
  }
}
.p-contactTable th, .p-contactTable td {
  padding: 1em;
}
.p-contactTable th {
  background-color: #E3F4FF;
  display: flex;
  align-items: flex-start;
}
.p-contactTable input,
.p-contactTable select,
.p-contactTable textarea {
  border: solid 1px #A5ACB2;
  border-radius: 0;
  padding: 0.5em 1em;
}
.p-contactTable input {
  width: 100%;
  max-width: 500px;
}
.p-contactTable textarea {
  width: 100%;
}
.p-contactTable__heading {
  font-size: 1.6rem;
  font-weight: 500;
}
.p-contactTable__required {
  background-color: #f00;
  color: #ffffff;
  font-size: 1.2rem;
  font-weight: 700;
  width: 50px;
  display: inline-block;
  text-align: center;
  margin-top: 2px;
  margin-left: auto;
  padding: 0.2em 0;
}
.p-contactTable__block > * {
  display: block;
}
.p-contactTable__block:not(:first-child) {
  margin-top: 10px;
}

.p-agreement__title {
  font-size: 1.6rem;
  font-weight: 500;
  margin-bottom: 1em;
}
.p-agreement__text {
  margin-bottom: 1em;
}
.p-agreement__label {
  padding-left: 2em;
  position: relative;
}
.p-agreement input[type=checkbox] {
  width: 1.5em;
  height: 1.5em;
  position: absolute;
  top: 0;
  left: 0;
}

.p-contactSubmit {
  text-align: center;
  margin-top: 80px;
}
.p-contactSubmit__btn {
  display: flex;
  justify-content: center;
  gap: 40px;
}
.p-contactSubmit input[type=submit] {
  background-color: #016dc6;
  border: 0;
  border-radius: 100px;
  color: #ffffff;
  font-size: 1.6rem;
  font-weight: 700;
  width: 300px;
  height: 70px;
  cursor: pointer;
}
.p-contactSubmit input[type=submit].disabled-btn {
  background-color: #aaa;
  pointer-events: none;
}
.p-contactSubmit input[type=button] {
  background-color: #aaa;
  border: none;
  border: 0;
  border-radius: 100px;
  color: #ffffff;
  font-size: 1.6rem;
  font-weight: 700;
  width: 300px;
  height: 70px;
  cursor: pointer;
}

.colorRED {
  color: #f00;
}